BANK FAMA - Bug #162
[FAMA] - HR Goal Setting

01/27/2021 02:32 PM - ericsson ericsson

Status: Closed Start date: 01/27/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,
Mohon Bantuannya untuk pengecekan untuk proses saving sudah berhasil dilakukan, namun saat dibuka data tidak tersimpan.
Employee ID : 00000010

Start Date : 27/01/2021
End Date : 27/02/2021
- File clipboard-202102011702-tykxr.png added

- File clipboard-202102011703-10vqc.png added
File Edit View Project Debug Query Designer

Column Table Qutp... Sort Type Sort Order Filter Or.. Or.. Q... B
2 StartDate PHRPADD4T
EndDate PHRPADD4T
3 EmployeelD PHRPADDAT ‘0000001 ﬂ' i
AppraisalType PHRPADD4T
Sequence PHRPADD4T
AppraisalDate PHRPADD4T
KPITotalWeight PHRPAOD4T
KPITotalScore PHRPADD4T
KPIFinalScore PHRPADD4T
QualTotalWei... PHRPADDAT
QualTotalScore PHRPADD47 "
StartDate EndDate EmployeelD AppraisalType Sequence AppraisalDate KPITotalWeight ~ KPITotalScore KPIFinalScore QualTotal
20200101 20201231 00000010 G 3 20210128 0.00 0.00 0.00 0.00
20210101 20211231 00000010 G 1 2021027 0.00 0.00 0.00 0.00
3 2021027 20210227 00000010 G 0.00 0.00 0.00 0.00
20220010 20221231 00000010 G 20160725 0.00 0.00 0.00 0.00
2022010 20221231 00000010 P 1 20210107 0.00 3.50 3.50 0.00
0 NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
Column Alias Table Qutp.. Sort Type Sort Order O,
~ar EmployeelD PHRPADD4E
AppraisalType PHRPADD48
HeaderSeque... PHRPADD4E
Sequence PHRPADD42
AppraisalD PHRPADD4S
AppraiserType PHRPADD4E
KPIWeight PHRPADD4E
Qualification... PHRPADD4E
AppraiserNo PHRPADD48
=
EmployeelD AppraisalType HeaderSequen... Sequence AppraisalD AppraiserType KPIWeight Qualification... Appraiserlo
00000010 G 1 1 00000039 Ds 100.00 100.00 Appl
3 00000010 G 2 1 00000002 EXP 100.00 100.00 Appl
00000010 G 3 1 20210109 Ds 100.00 100.00 Appl
00000010 P 1 1 00000039 Ds 100.00 100.00 Appl
N NULL NULL NULL NULL NULL NULL NULL NULL NULL
DI DB 47 dan 48 data sudah masuk, namun data belum masuk ke PHRPA0049
#2 - 02/02/2021 09:54 AM - Saswanto Tampan
- Assignee changed from Saswanto Tampan to Alip Sudin
#3 - 02/16/2021 10:23 AM - ericsson ericsson
- Status changed from New to Closed
